# Only a tiny helper tool, the package is primarily a library
python3-ajsonrpc binary: application-in-library-section python [usr/bin/async-json-rpc-server]
python3-ajsonrpc binary: library-package-name-for-application [usr/bin/async-json-rpc-server]
